Subject: Non-receipt of traffic
From: [email-masked] (Don Sharp)

31 Aug 1997 15:37:30 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.01 (WinNT; I)
Original-To: GNUWIN32 <[email-masked]>
Original-Sender: [email-masked]

Hi There,
I haven't received anything from this list since the early hours of
Monday morning. Is there anybody out there?

I have had regular traffic on other mail groups so I know my mail is OK.

Hoping to receive some GNu news soon!

Don Sharp

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".